################################通用且因环境变化而变化
#波形文路径(本地配置)
WAVE_PATH=C:/Comtrade
#服务器临时文件路径（用于存储离线、报告存储）
TMP_PATH=C:/
#webSocket
WEBSOCKET=ws://127.0.0.1:8080/sso/websocket/
#socket端口配置
SOCKETPORT=60000
#Kafka
ZOOKEEPER=192.168.1.200:2181
GROUPID=test-consumer-group
TOPIC=eventdata
KAFKA_LOG=true
#报表生成路径
REPORT_PATH=http://www.pqmcc.com:8040/shiningCloud/appfiles/
#服务器白名单
SYSTEM_HOST=192.168.1.211
#是否输出业务日志
BUSINESS_LOG_FLAG=false
#监测点数量级
PID_Number=10000
#9300谐波越限天数
overRunDay=10
#报表查询条件设定(单位：天)
REPORT_DAY=1
#是否发送邮件
MAIL_FLAG=false
#邮件服务器连接地址
MAIL_HOST=smtp.qq.com
#发送方邮箱
MAIL_ADDRESS=83944980@qq.com
#SMTP授权码
SMTP_NUM=uwhilozcumpucafd
#海南短信验证
MSG_USER=1C6CC426DFE8D7C2BC42C7C19F101D80
MSG_PASSWORD=8836E651F09195FA3EE892A1B700DC65
#加密方式 0、base64 1 、3des
CDKEY_ENCY=1


################################独立配置且不随环境变化
#当前系统标志
SYSTEM_FLAG=SSO
#当前系统的GUID
SYS_TYPE=3bba2471-7384-41de-800b-aed41c845b7b
SYS_TYPE_ZT=1cfcd6e2-c5fe-4b15-988a-32b90f1170c1
SYS_TYPE_WT=983f9dfe-4f9a-4c96-89d8-7d425a1f1d6c
#sso认证中心url
SSO_URL=http://127.0.0.1:7878/sso/user/
#如果相同容器的话，直接根据request获取url配置路径，否则自定义配置url
ONE_CONTAINER=true
SSO_JUDGE=http://127.0.0.1:7878/sso/user/judgeLogin?item=pqs9000
#sso认证中心，完毕后前往子系统进行二次认证
#如果相同容器的话，直接根据request获取url配置路径，否则自定义配置url
pqs9200.regist.url=http://127.0.0.1:8080/pqs9200/user/ssoRegister?token=
pqs9000.regist.url=http://127.0.0.1:8088/pqs9000/user/ssoRegister?token=










